body,html { 
	margin:0;
	padding:0;
	width: 100%;
	height:100%;
}
body { 
	font: normal 100.01% Verdana,Tahoma,Arial,Helvetica,sans-serif; 
}
#layout { 
	width: 100%;
	height:100%;
}
#layout td { 
	vertical-align:top; 
	padding: 10px;
	font-size: .9em;
	line-height: 1.3;
}
#layout td#header { 
	vertical-align:middle;
	background:black url(http://primerano.com.au/logo.png) left top no-repeat;
	color:white;
	height: 200px;
	line-height: 1.4;
	margin:0;
	padding:0;
	font-size: .83em;
	border-right: 15px solid black;
	vertical-align:bottom;
}
#layout td#header p.address { 
	float:right;
	background: black url(http://primerano.com.au/bg-address.png) bottom right no-repeat;
	width: 214px;
	margin: 0;
	padding:5px 0 40px 10px;
}
#layout td#header p.address b { 
	color: #f25d1a;
	font-size: 1.25em;
	font-weight:normal;
	letter-spacing: .1em; 
}

#layout td#header p.address a { 
	color: white;
	text-decoration:none;
	border-bottom: 1px solid white;
}
#layout td#header p.address a:hover { 
	color: #f25d1a;
	border-bottom-color: #f25d1a;
}
#layout td#nav { background:black url(http://primerano.com.au/bg-nav.png) no-repeat right top; color: #ccc; width: 165px; }
#layout td#nav ul { list-style: none; margin:0; padding:0; }
#layout td#nav li { margin: 0; padding:10px 0 0; }
#layout td#nav li a, td#nav li span { 
	display:block;
	width: 150px;
	background-color: #999;
	color: #fff;
	padding: 3px 0 2px 5px;
	border: 2px outset #999; 
	text-decoration: none;
	font-weight:bold;
}
#layout td#nav li a:hover {
	background-color: #333;
	border-color:#333;
	color: #fff;
}

#checkoutlink { 
	display:inline;
	
	background-color: #999;
	color: #fff;
	padding: 1px 5px 1px 5px;
	border: 1px outset #999; 
	text-decoration: none;
	font-weight:bold;
}
#checkoutlink:hover  {
	background-color: #333;
	border-color:#333;
	color: #fff;
}





#layout td#nav li span { 
	background-color: #f25d1a; 
	border-color: #f25d1a 
}
#layout td#content { 
	background-color: #eeede4; 
	padding: 20px 10px 10px 10px; 
}
#layout td#content h1 { 
	color: #f25d1a; 
	font-size: 1.5em;
}
table#layout td#photos { 
	background:#999;
	color:#fff;
	width: 200px;
	padding:0 10px;
	border-right:15px solid black; 
}
#layout td#photos img { 
	width: 200px;
	border:2px solid #f25d1a; 
}
#layout td#footer {
	padding:10px 0;
	height:20px;
	font-size: .7em;
	line-height: 1;
	background:black url(bg-footer.png) right top no-repeat;
	border-right: 15px solid black;
	color:white;
	text-align:center;
}
 
#footer a {
	color: white;
	text-decoration:none;
}
 
#footer a:hover {
	color: #f25d1a;
	text-decoration: underline;
}
 
#content p {
	clear:left;
}
#content p img { 
	margin-right: 1em;
	margin-bottom: 1em;
	border: 1px solid black;
	float: left;
}

dl.wines dt {
	clear:left;
	font-weight:bold;
	font-size: 1em;
	margin: 1em 0;
	padding: .5em 0 0 80px;
	border-top: 1px solid #999;
	color: #f25d1a;
}
dl.wines dd {
	margin: 1em 10em 2em 80px;
}
dl.wines dd img {
	float:left;
	margin-top: -2.25em;
	margin-bottom: 1em;
	margin-left: -80px;
}
